Hvordan kan jeg kjøre Zend Guard krypterte PHP filer?


OPPLEVER DU PROBLEMER MED VÅRE TJENESTER? KJØR DIAGNOSE FØRST FOR Å SPARE DIN OG VÅR TID

Lagt til: 03.11.2010 08:44:53     Sist oppdatert: 03.11.2010 08:44:53

For å kjøre Zend Guard krypterte PHP filer kreves det at Zend Optimizer er installert. Zend Optimizer er installert på samtlige av våre servere og av denne grunn vil Zend Guard krypterte PHP filer fungere automatisk på våre webhotell.

Dersom det ikke skulle fungere skyldes det at du har lagt inn egen php.ini fil, og da vil ikke Zend Optimizer være automatisk inkludert. Be i så fall om en kopi av serverens php.ini fil, slik at du kan legge inn verdiene fra din php.ini fil i denne og legge serverens php.ini fil der din php.ini fil lå før.



KundeundersøkelseKundeundersøkelse